/* Custom CSS overrides */

/* Uncomment this line to hide site name into fixed navigation header*/
/* #navigation-site-name { display: none!important; } */

/* Uncomment this line to adjust the font-size & paddings of site name into fixed navigation header*/
/*.fixed-header-enabled #navigation-site-name { font-size: 18px; padding: 13px 0px 8px; }*/

.profile dd, .profile dt { display: none; }



/* change for DNJ website at Sep.2022 */

#header-top {
	background-color: #191f24;
}


#header-top {
	border-bottom: 1px solid #c0273c;
}

* video responsive */

div.vid_contents {
        width: 100%;/*背景色を横幅いっぱいに広げる*/
        text-align: center;
        margin: auto;
        /* padding: 1% 1% 1% 1%; */
        /* background: #e6e6e6; */
}
video.vid_main {
        width: 100%;
        max-width: 580px;/*PC版での最大幅*/
}

/* page title */
h1 {
        font-size: 36px;
}


/* table format */
table th {
	text-transform: none;
	
}




